On 10/3/05, Christophe Poucet <christophe.poucet / gmail.com> wrote:
> I'm currently working with 1.9.0 as it seems that it has already been
> partially done.  There are still a lot of typing issues which I'm
> fixing due to the fact that I need a version that compiles under g++.
> Should I send this somewhere so that this effort is not repeated?

You may want to raise the question on ruby-core. Some typecasts may or
may not be appropriate; I'm not sure.

-austin
--
Austin Ziegler * halostatue / gmail.com
               * Alternate: austin / halostatue.ca